﻿.Labels
{
    font-size: 16px;
    font-weight: bolder;
}
.ImageDisplayClass
{
    width: 130px;
    height: 140px;
    border: 1px;
    border-style: solid;
}

.search
{
    color: #555555;
    background-color: #ffffff;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 0;
    float: right;
    width: 100%;
    height: 30px;
    z-index: 0;
    font-size: 11px;
    text-transform: uppercase;
    right: 10px;
}
.background
{
    background-color: #F5F5F5;
    width: 75%;
    height: auto;
    border: 1px solid #E5E5E5;
    margin: 0;
    padding-right: 25px;
    padding-bottom: 25px;
}
.divcontent
{
    display: none;
}
.divloading1
{
    top: 20%;
    left: 50%;
    position: absolute;
    z-index: 1000;
    background: no-repeat center;
    cursor: wait;
    
}

.divloading
{
    top: 50%;
    left: 50%;
    position: absolute;
    z-index: 1000;
    background: no-repeat center;
    cursor: wait;
    vertical-align: middle;
}
.HeaderCss
{
    background-image: url('http://www.idmsoftware.com/pmanager/images/header.jpg');
    background-repeat: repeat-x;
    height: 86px;
}
.TopBar
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9pt;
    color: #000000;
    background-color: #D6D6D6;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
}
.headersep
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    color: #333333;
    text-indent: 1.1%;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #139BE5;
    padding-top: 7px;
}
.footer
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    color: #333333;
    text-indent: 1.1%;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #139BE5;
    padding-top: 7px;
}

.leftSpacer
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    color: #333333;
    text-indent: 1.1%;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #139BE5;
    padding-top: 7px;
}



body
{
    margin: 0;
    padding: 0;
    font-family: Verdana;
    font-size: 11px;
    background: #D2E0DD;
    color: #382b31;
}


input
{
    font-family: Verdana;
    font-size: 11px;
    color: #5F5F5F;
    font-weight: normal;
}
textarea
{
    font-family: Verdana;
    font-size: 11px;
    color: #5F5F5F;
    font-weight: normal;
    width: 170px;
}

.ContentTable
{
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    width: 100%;
    font-family: Verdana;
    font-size: 11px;
    color: #5F5F5F;
    font-weight: normal;
    border: 1px solid #EFEFEC;
}






.bottom2Links A:link
{
    color: #A1ABCA;
}
.bottom2Links A:visited
{
    color: #A1ABCA;
}
.bottom2Links A:hover
{
    color: #FEFFFF;
    text-decoration: underline;
}








.Heading1
{
    font-family: Verdana;
    font-size: 14px;
    color: #34564F;
    font-weight: bold;
    text-align: left;
}

.Heading2
{
    font-family: Verdana;
    font-size: 18px;
    font-weight: bold;
}
.LoginHead
{
    font-family: Verdana;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #34564F;
    height: 21px;
    border-bottom-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-left: 30px;
    padding-right: 30px;
}
.loginborder
{
    border: 1px solid #9EC1DA;
    background-color: #EBF2FA;
    padding-left: 30px;
    padding-right: 30px;
}
.Heading3
{
    font-family: Verdana;
    font-size: 11px;
    color: #5F5F5F;
    font-weight: bold;
}





.Button_Links
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #117848;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
    white-space: nowrap;
    font-size: 14px;
    border-style: solid;
    border-collapse: collapse;
    border-color: #7ca835;
    width:90px;
    height:35px;
}


A:link
{
    color: #FA780F;
}
A:visited
{
    color: #FA780F;
}
A:hover
{
    color: #FA780F;
    text-decoration: underline;
}




.TableTextCSS1
{
    vertical-align: middle;
    text-align: left;
    font-family: Arial;
    font-size: 9pt;
    color: #5F5F5F;
    padding: 3px;
    border-left: 1px solid #003b79;
    border-right: 0px solid #003b79;
    border-top: 1px solid #003b79;
    border-bottom: 0px solid #003b79;
    border-spacing: 0px;
    white-space: nowrap;
    font-weight: normal;
}
.TableTextCSSRED
{
    vertical-align: middle;
    text-align: left;
    font-family: Arial;
    font-size: 9pt;
    background-color: #FF3737;
    padding: 3px;
    border-left: 1px solid #003b79;
    border-right: 0px solid #003b79;
    border-top: 1px solid #003b79;
    border-bottom: 0px solid #003b79;
    border-spacing: 0px;
    white-space: nowrap;
    font-weight: bold;
    color: Black;
}

.TableTextCSSYellow
{
    vertical-align: middle;
    text-align: left;
    font-family: Arial;
    font-size: 9pt;
    background-color: #FFFF00;
    padding: 3px;
    border-left: 1px solid #003b79;
    border-right: 0px solid #003b79;
    border-top: 1px solid #003b79;
    border-bottom: 0px solid #003b79;
    border-spacing: 0px;
    white-space: nowrap;
    font-weight: bold;
    color: Black;
}

.TableTextCSSGreen
{
    vertical-align: middle;
    text-align: left;
    font-family: Arial;
    font-size: 9pt;
    background-color: #19FF81;
    padding: 3px;
    border-left: 1px solid #003b79;
    border-right: 0px solid #003b79;
    border-top: 1px solid #003b79;
    border-bottom: 0px solid #003b79;
    border-spacing: 0px;
    white-space: nowrap;
    font-weight: bold;
    color: Black;
}
.TableTitleTextCSS1
{
    border-collapse: collapse;
    background-color: #DDDDDD;
    vertical-align: top;
    text-align: left;
    font-family: Arial;
    font-size: 11px;
    color: #5F5F5F;
    border-left: 1px solid #003b79;
    border-right: 0px solid #003b79;
    border-top: 1px solid #003b79;
    border-bottom: 0px solid #003b79;
    border-spacing: 0px;
    padding: 3px;
    cursor: pointer;
    font-weight: normal;
    white-space: nowrap;
}

.TableTitleTextCSSDefaultCursor1
{
    border-collapse: collapse;
    background-color: #DDDDDD;
    vertical-align: top;
    text-align: left;
    font-family: Arial;
    font-size: 11px;
    color: #5F5F5F;
    border-left: 1px solid #003b79;
    border-right: 0px solid #003b79;
    border-top: 1px solid #003b79;
    border-bottom: 0px solid #003b79;
    border-spacing: 0px;
    padding: 3px;
    cursor: default;
    font-weight: bold;
    white-space: nowrap;
}



.Breadcrumb_Trail
{
    height: 25px;
    font-family: Verdana;
    font-size: 11px;
    background-image: url('../images/breadcrumb_bg.gif');
    text-align: left;
}


.Breadcrumb_Trail
{
    height: 25px;
    font-family: Verdana;
    font-size: 11px;
    background-image: url('../images/breadcrumb_bg.gif');
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}

.Breadcrumb_Trail_Sep
{
    font-size: 11px;
}

.Breadcrumb_Trail_HyperLink A:link
{
    color: #FA780F;
    font-weight: normal;
    text-decoration: none;
}
.Breadcrumb_Trail_HyperLink A:visited
{
    color: #FA780F;
    font-weight: normal;
    text-decoration: none;
}

.Breadcrumb_Trail_HyperLink A:active
{
    color: #FA780F;
    font-weight: normal;
    text-decoration: none;
}
.Breadcrumb_Trail_HyperLink A:hover
{
    color: #FA780F;
    text-decoration: underline;
    font-weight: normal;
}







.TableCSS
{
    border: 0px;
    border-bottom: 1px solid #139BE5;
    border-right: 1px solid #139BE5;
    width: 985px;
}


.TableTitleTextCSS
{
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #139BE5;
    border-right: 1px solid #139BE5;
    background-color: #139be5;
    border-collapse: collapse;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: #FFFFFF;
    text-align: left;
    text-indent: 2px;
}

.TableTitleTextCSSDefaultCursor
{
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #139BE5;
    border-right: 1px solid #139BE5;
    background-color: #139be5;
    border-collapse: collapse;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: #FFFFFF;
    text-align: left;
    text-indent: 2px;
}

.TableTextCSS
{
    text-align: left;
    text-indent: 8px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 8pt;
    color: #000;
    padding-top: 8px;
    padding-bottom: 8px;
    border-top: 1px solid #139BE5;
    border-left: 1px solid #139BE5;
}

.TableTextCSS
{
    text-align: left;
    text-indent: 8px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 8pt;
    color: #000;
    padding-top: 8px;
    padding-bottom: 8px;
    border-top: 1px solid #139BE5;
    border-left: 1px solid #139BE5;
}
.TableFilterCss
{
    text-align: left;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 8pt;
    color: #000;
    background-image: url('../Images/FilterBakground.png');
    height: 35px;
    border-left: 1px solid #139BE5;
    text-align: center;
}
.TableTextFooterCSS
{
    vertical-align: middle;
    font-family: Arial;
    font-size: 7.5pt;
    color: #5F5F5F;
    padding: 0px;
    border-spacing: 0px;
    font-weight: bold;
    border-spacing: 0px;
}




.textBoxes
{
    text-align: left;
    font-family: Verdana;
    font-size: 11px;
    color: #5F5F5F;
    font-weight: normal;
}
.SelectBoxes
{
    text-align: left;
    font-family: Verdana;
    font-size: 11px;
    color: #5F5F5F;
    font-weight: normal;
    background-repeat: repeat-x;
}
.SelectBoxesTableFilters
{
    text-align: left;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    height: 25px;
    font-style: italic;
    color: #000000;
}
.label
{
    text-align: right;
}
.labelLeft
{
    text-align: left;
}
.labelerror
{
    color: Red;
}










.StartNode
{
    z-index: 20;
    position: absolute;
    color: black;
    font-family: verdana, sans;
    padding-top: 0px;
    font-size: 0.8em;
    text-align: center;
    cursor: pointer;
    width: 169px;
    height: 147px;
    background-image: url('../../../Controls/ProcessFlow/Images/StartingActivity.png');
}
.StartNodeSelected
{
    z-index: 20;
    position: absolute;
    color: black;
    font-family: verdana, sans;
    padding-top: 0px;
    font-size: 0.8em;
    text-align: center;
    width: 169px;
    height: 147px;
    background-image: url('../../../Controls/ProcessFlow/Images/StartingActivitySelected.png');
}
.StartNodeHover
{
    z-index: 20;
    position: absolute;
    color: black;
    font-family: verdana, sans;
    padding-top: 0px;
    font-size: 0.8em;
    text-align: center;
    cursor: pointer;
    width: 169px;
    height: 147px;
    background-image: url('../../../Controls/ProcessFlow/Images/StartingActivityHover.png');
}
.EndNode
{
    z-index: 20;
    position: absolute;
    color: black;
    font-family: verdana, sans;
    padding-top: 0px;
    font-size: 0.8em;
    text-align: center;
    cursor: pointer;
    width: 219px;
    height: 80px;
    background-image: url('../../../Controls/ProcessFlow/Images/EndingActivity.png');
}
.EndNodeHover
{
    z-index: 20;
    position: absolute;
    color: black;
    font-family: verdana, sans;
    padding-top: 0px;
    font-size: 0.8em;
    text-align: center;
    cursor: pointer;
    width: 219px;
    height: 80px;
    background-image: url('../../../Controls/ProcessFlow/Images/EndingActivityHover.png');
}
.EndNodeSelected
{
    z-index: 20;
    position: absolute;
    color: black;
    font-family: verdana, sans;
    padding-top: 0px;
    font-size: 0.8em;
    text-align: center;
    width: 219px;
    height: 80px;
    background-image: url('../../../Controls/ProcessFlow/Images/EndingActivitySelected.png');
}
.ActivityNode
{
    z-index: 20;
    position: absolute;
    color: black;
    font-family: verdana, sans;
    padding-top: 0px;
    font-size: 0.8em;
    text-align: center;
    cursor: pointer;
    width: 148px;
    height: 119px;
    background-image: url('../../../Controls/ProcessFlow/Images/Activity.png');
}
.ActivityNodeSelected
{
    z-index: 20;
    position: absolute;
    color: black;
    font-family: verdana, sans;
    padding-top: 0px;
    font-size: 0.8em;
    text-align: center;
    width: 148px;
    height: 119px;
    border-color: Red;
    background-image: url('../../../Controls/ProcessFlow/Images/ActivitySelected.png');
}
.ActivityNodeHover
{
    z-index: 20;
    position: absolute;
    color: black;
    font-family: verdana, sans;
    padding-top: 0px;
    font-size: 0.8em;
    text-align: center;
    cursor: pointer;
    width: 148px;
    height: 119px;
    border-color: Red;
    background-image: url('../../../Controls/ProcessFlow/Images/ActivityHover.png');
}
.DiagramControl
{
    position: relative;
    overflow: scroll;
    margin: 0px;
    min-width: 1024px;
    min-height: 250px;
    border-width: 0px;
    background-image: url('../../../Controls/ProcessFlow/Images/Diagram_bg.jpg');
    background-repeat: repeat;
}
.DiagramControlHeader
{
    position: relative;
    color: #FFFFFF;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 8pt;
    text-align: left;
    z-index: 2;
    width: 100%;
    height: 20px;
    padding-top: 2px;
    padding-left: 2px;
    background-color: #139BE5;
}
.DiagramControlMainTable
{
    border-color: Gray;
    border-width: 1px;
    border-style: solid;
}



.ProcessNodeHeader
{
    color: White;
    font-size: 12px;
    font-family: Arial;
    height: 40px;
}

.ProcessNodeContent
{
    vertical-align: top;
    height: 150px;
}

.ProcessNode
{
    z-index: 20;
    color: black;
    font-family: verdana, sans;
    padding-top: 0px;
    font-size: 0.8em;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 272px;
    height: 285px;
    background-image: url('../../User/Images/Process.png');
}
.ProcessNodeSelected
{
    z-index: 20;
    color: black;
    font-family: verdana, sans;
    padding-top: 0px;
    font-size: 0.8em;
    font-weight: bold;
    text-align: center;
    width: 139px;
    height: 139px;
    border-color: Red;
    background-image: url('../../../Controls/ProcessFlow/Images/start-selected.png');
}
.ProcessNodeHover
{
    z-index: 20;
    color: black;
    font-family: verdana, sans;
    padding-top: 0px;
    font-size: 0.8em;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 139px;
    height: 139px;
    border-color: Red;
    background-image: url('../../../Controls/ProcessFlow/Images/start-Hover.png');
}

.ActivityText
{
    font-size: 9px;
    font-family: Verdana;
    text-align: center;
    width: 60%;
}

.ActivityLabel
{
    font-size: 9px;
    font-family: Verdana;
    font-weight: bold;
    text-align: right;
    width: 40%;
}

.ActivityHeader
{
    font-size: 10px;
    font-family: Verdana;
    font-weight: bold;
}
/**/
/*Tabbed Form*/

.PageControlTabHeading
{
    float: left;
    width: 500px;
    padding-bottom: 12px;
}

.PageControlTabHeading UL
{
    margin: 0;
    padding: 9px 221px 0 0;
    list-style: none;
    position: relative;
    float: left;
    border-bottom: 1px solid #D9DBDD;
}
.PageControlTabHeading LI
{
    float: left;
    background: url(../Images/tableft.png) no-repeat 0 -34px;
    margin: 0;
    padding: 0 3px;
}
.PageControlTabHeading A
{
    float: left;
    display: block;
    width: 0.1em;
    background: url(../Images/tabright.png) no-repeat 100% -34px;
    padding: 5px 15px 4px 13px;
    text-decoration: none;
    font-weight: bold;
    font-size: 10pt;
    color: #4A4A4A;
}
.PageControlTabHeading > UL A
{
    width: auto;
}
/*Commented Backslash Hack hides rule from IE5-Mac \*/
.PageControlTabHeading A
{
    float: none;
}
/*End IE5-Mac hack*/


.PageControlTabHeading A:hover
{
    color: #FFF;
}
.PageControlTabHeading .current
{
    background-position: left top;
    border-width: 0;
}
.PageControlTabHeading .current A
{
    background-position: 100% 0;
    color: #FFF;
}
.PageControlTabHeading LI:hover, #nav LI:hover A
{
    background-position: left top;
    color: #FFF;
}
.PageControlTabHeading LI:hover A
{
    background-position: 100% 0;
}
.PageControlTabHeading .current-cat A:link, #nav .current-cat A:visited, #nav .current-cat A:visited, #nav .current-cat A:hover
{
    color: #FFFFFF;
}

.field
{
    text-align: right;
    color: #808080;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
}
.field LABEL
{
    clear: left;
    font-weight: bold;
    font-size: 0.9em;
    color: #808080;
    width: 30%;
    text-align: right;
}
.textfield
{
    background: url(../Images/textfield.png) no-repeat;
    border: 0;
    width: 165px;
    height: 10px;
    color: #808080;
    padding-top: 4px;
    padding-right: 8px;
    padding-bottom: 9px;
    margin-bottom: 5px;
}
.PageControlMainTable
{
    border: 2;
    width: 80%;
}
.PageLableTDStyle
{
    text-align: right;
}
.PageDataTDStyle
{
    text-align: left;
}
.DiagramNode
{
    position: static;
}
.toolBarItemMouseOver
{
    width: 45px;
    height: 45px;
}
.toolBarItemMouseOut
{
    width: 30px;
    height: 30px;
}
ListStyle
{
    color: Green;
    background-color: Green;
}
.dynamicSpan
{
    font-size: 11px;
    font-family: verdana;
    color: Black;
}
.Processdiv
{
    width: 450px;
    background-color: White;
    height: 400px;
    left: 5px;
    position: relative;
    border: '5px solid White';
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    overflow: scroll;
}
/**/

